<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Kto_Klas" PodrediPo="Sifra_TrosM" />

	<Red ImeId="SIfra_TrosM" Naslov="Mesto na tro{ok" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="ImeTrosM" Naslov="Opis" Formula="" Sirina="40" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>